.u-section-1 .u-sheet-1 {
  min-height: 1020px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 620px;
  margin: 60px 0 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 310px;
  filter: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  filter: none;
  height: 250px;
  background-image: url("../img/Astor01s.jpg");
  background-position: 50% 50%;
  width: 250px;
  margin: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 310px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-1 .u-image-2 {
  width: 250px;
  height: 250px;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 310px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-3 {
  width: 250px;
  height: 250px;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 310px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-image-4 {
  height: 250px;
  width: 250px;
  margin: 0;
}

.u-section-1 .u-group-1 {
  width: 545px;
  min-height: 154px;
  height: auto;
  --radius: 20px;
  margin: -387px auto 60px 0;
}

.u-section-1 .u-container-layout-5 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-1 {
  font-family: Apalu;
  font-size: 6rem;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 576px;
  }

  .u-section-1 .u-image-1 {
    inset: auto;
    height: 203px;
    width: 203px;
  }

  .u-section-1 .u-image-4 {
    width: 203px;
    height: 203px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 20px;
    margin-left: 16px;
    height: auto;
  }

  .u-section-1 .u-container-layout-5 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    margin-top: 19px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2560px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 540px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 540px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 540px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-top: 20px;
    margin-left: 16px;
  }

  .u-section-1 .u-text-1 {
    font-size: 5.333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1760px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 390px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 340px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 69px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 340px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 340px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 340px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 69px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-left: 50px;
  }
} .u-section-2 {
  filter: none;
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 820px;
}

.u-section-2 .u-image-1 {
  filter: none;
  height: 700px;
  margin-bottom: 0;
  margin-top: 60px;
  --radius: 20px;
}

.u-section-2 .u-group-1 {
  width: 500px;
  min-height: 300px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 20px;
  margin: -700px auto 0 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-left: 0;
  margin-right: 0;
  margin-top: 36px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    inset: auto;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 820px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  width: 100%;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 355px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-group-1 {
  min-height: 345px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1));
  background-size: cover;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 20px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin-left: 0;
  margin-right: 0;
  margin-top: 59px;
}

.u-section-3 .u-image-1 {
  min-height: 355px;
  background-image: url("../img/Tobi02.jpg");
  background-position: 50% 50%;
  --radius: 20px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  min-height: 710px;
  background-image: url("../img/Tobi03.jpg");
  background-position: 50% 50%;
  --radius: 20px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 293px;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-text-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-3 .u-image-1 {
    min-height: 293px;
  }

  .u-section-3 .u-image-2 {
    min-height: 585px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 673px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 224px;
  }

  .u-section-3 .u-image-2 {
    min-height: 448px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1178px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 336px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 672px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 897px;
  }

  .u-section-3 .u-image-1 {
    min-height: 212px;
  }

  .u-section-3 .u-image-2 {
    min-height: 423px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 820px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  width: 100%;
}

.u-section-4 .u-image-1 {
  min-height: 710px;
  background-image: url("../img/Goucho02.JPG");
  background-position: 50% 50%;
  --radius: 20px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-group-1 {
  min-height: 345px;
  width: 240px;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  margin-left: 0;
  margin-right: 0;
  margin-top: 89px;
}

.u-section-4 .u-image-2 {
  min-height: 355px;
  background-image: url("../img/Goucho03.JPG");
  background-position: 50% 50%;
  --radius: 20px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  min-height: 355px;
  background-image: url("../img/Goucho04.JPG");
  background-position: 50% 50%;
  --radius: 20px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
    width: auto;
  }

  .u-section-4 .u-image-1 {
    min-height: 585px;
  }

  .u-section-4 .u-group-1 {
    width: 45px;
    height: auto;
  }

  .u-section-4 .u-image-2 {
    min-height: 293px;
  }

  .u-section-4 .u-image-3 {
    min-height: 293px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 673px;
  }

  .u-section-4 .u-image-1 {
    min-height: 448px;
  }

  .u-section-4 .u-image-2 {
    min-height: 224px;
  }

  .u-section-4 .u-image-3 {
    min-height: 224px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1178px;
  }

  .u-section-4 .u-image-1 {
    min-height: 672px;
  }

  .u-section-4 .u-image-2 {
    min-height: 336px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    min-height: 336px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 897px;
  }

  .u-section-4 .u-image-1 {
    min-height: 423px;
  }

  .u-section-4 .u-image-2 {
    min-height: 212px;
  }

  .u-section-4 .u-image-3 {
    min-height: 212px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 820px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 100%;
  margin: 60px 0;
}

.u-section-5 .u-image-1 {
  min-height: 477px;
  background-image: url("../img/Ben02.JPG");
  background-position: 50% 50%;
  --radius: 20px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-group-1 {
  min-height: 229px;
  width: 240px;
  height: auto;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
  margin: 0 0 0 auto;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-text-1 {
  margin-left: 0;
  margin-right: 0;
  margin-top: 30px;
}

.u-section-5 .u-image-2 {
  min-height: 238px;
  background-image: url("../img/Ben03.JPG");
  background-position: 50% 50%;
  --radius: 20px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  min-height: 238px;
  background-image: url("../img/Ben04.JPG");
  background-position: 50% 50%;
  --radius: 20px;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-image-4 {
  min-height: 233px;
  background-image: url("../img/Ben05.jpg");
  background-position: 50% 50%;
  --radius: 20px;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-image-5 {
  min-height: 233px;
  background-image: url("../img/Ben06.JPG");
  background-position: 50% 50%;
  --radius: 20px;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px;
}

.u-section-5 .u-image-6 {
  min-height: 233px;
  background-image: url("../img/Ben07.jpg");
  background-position: 50% 50%;
  --radius: 20px;
}

.u-section-5 .u-container-layout-7 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 747px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-group-1 {
    width: 63px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 666px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1397px;
  }

  .u-section-5 .u-image-1 {
    min-height: 716px;
  }

  .u-section-5 .u-image-2 {
    min-height: 714px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    min-height: 714px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    min-height: 699px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-5 {
    min-height: 699px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-6 {
    min-height: 699px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1027px;
  }
}
/* page-custom-fonts */
@font-face {
  font-family: 'Apalu';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Apalu.ttf);
}